html,
body {
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

html {
  font-size: clamp(16px, 1.3vw, 18px);
  scroll-padding-top: calc(var(--header-height) + 2rem);
}

body {
  font-family: var(--font-stack-base);
  background: #f1eee6;
  min-height: 100vh;
}

body.logged-in {
  min-height: calc(100vh - var(--wp-admin--admin-bar--height));
}

/*
 * Main content
 */

.container {
  max-width: var(--container-max-width);
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--container-padding);
  padding-right: var(--container-padding);
}

#wrapper {
  position: relative;
  z-index: 8;
}

#content {
  padding-top: calc(var(--header-height) + 2.5rem);
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

body.page-template-essay #content,
body.page-template-essay-compiled #content,
body.page-template-sessions-listing #content {
  justify-content: space-between;
}

#content article {
  background-color: white;
  position: relative;
  width: 100%;
  flex-shrink: 0;
  padding: calc(var(--container-padding) * 1.15) var(--container-padding);
  box-shadow: var(--container-shadow);
}

@media (max-width: 1100px) {
  #content {
    padding-top: calc(var(--header-height) + 2rem);
    padding-left: 0;
    padding-right: 0;
  }
  body.page-template-essay #content {
    padding-top: calc(var(--header-height) + 4rem);
  }
  #content article {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 1101px) {
  #content article {
    width: calc(100% - (var(--entry-nav-width) * 2));
    max-width: 870px;
  }
}

body.page-template-essay #content {
  justify-content: space-between;
}

.sr-only {
  position: absolute;
  top: -9999;
  left: -9999;
  visibility: hidden;
  z-index: -9999;
}
